Cyberduck Mountain Duck CLI

#6449 closed defect (duplicate)

Cannot create or expand archives, duplicate or disclose subfolders with one click...

Reported by: Cyberduck2011 Owned by:
Priority: high Milestone: 4.3
Component: core Version: 4.1.3
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

I have several issues with Cyberduck. Have had them as far back as I can remember. I will list them here in case you wish to look into them. All serious ones if fixed would improve Cyberduck.

  1. I cannot archive files. Create Archive shows file clicked on listed in submenu but names are greyed out. For example, myFilename.tar, myFileName.tar.gz, etc.
  1. I cannot expand archives (have to use the File Browser in my cPanel).
  1. Cannot duplicate files. For example, if I have a folder containing subfolders which also contain subfolders, Cyberduck starts the process but when it finishes and I try to view the contents, I see a right dog's dinner: basically, top folder duped as a subfolder but containing a subfolder that also contains a subfolder like Russian dolls, but no content to be seen anywhere (I have ticketed this before as I recall).
  1. When I select a folder and click on its disclosure icon, the icon disappears because of the blue highlight. It should reverse out so you can see it.
  1. When I want to view content of all subfolders, I have to click the disclosure icon of the top folder to reveal all of the subfolders, click again to hide them, and then Option-click the disclosure icon again. It would speed the process if you could Option-click once to reveal all subfolders in a folder.

Attachments (1)

Screen Shot 2011-12-19 at 18.31.05.png (30.2 KB) - added by Cyberduck2011 on Dec 19, 2011 at 6:32:54 PM.
Cannot archive files

Download all attachments as: .zip

Change History (3)

Changed on Dec 19, 2011 at 6:32:54 PM by Cyberduck2011

Cannot archive files

comment:1 in reply to: ↑ description Changed on Apr 3, 2012 at 8:47:40 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Replying to Cyberduck2011:

I have several issues with Cyberduck. Have had them as far back as I can remember. I will list them here in case you wish to look into them. All serious ones if fixed would improve Cyberduck.

  1. I cannot archive files. Create Archive shows file clicked on listed in submenu but names are greyed out. For example, myFilename.tar, myFileName.tar.gz, etc.

This is a SFTP only feature.

  1. I cannot expand archives (have to use the File Browser in my cPanel).

This is a SFTP only feature.

  1. Cannot duplicate files. For example, if I have a folder containing subfolders which also contain subfolders, Cyberduck starts the process but when it finishes and I try to view the contents, I see a right dog's dinner: basically, top folder duped as a subfolder but containing a subfolder that also contains a subfolder like Russian dolls, but no content to be seen anywhere (I have ticketed this before as I recall).

Duplicate for #6495. Fixed in the latest snapshot build.

  1. When I select a folder and click on its disclosure icon, the icon disappears because of the blue highlight. It should reverse out so you can see it.
  1. When I want to view content of all subfolders, I have to click the disclosure icon of the top folder to reveal all of the subfolders, click again to hide them, and then Option-click the disclosure icon again. It would speed the process if you could Option-click once to reveal all subfolders in a folder.

comment:2 Changed on Sep 26, 2012 at 4:59:01 PM by dkocher

  • Milestone changed from 4.3 to 4.2.2
Note: See TracTickets for help on using tickets.
swiss made software